prefix=C:/a/PTInfra/PTInfra/source/install
exec_prefix=C:/a/PTInfra/PTInfra/source/install
libdir=${exec_prefix}/lib
sharedlibdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: zlib
Description: zlib compression library
Version: 1.4.1.1

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lz
Cflags: -I${includedir}
